@charset "UTF-8";

/* --------------------------------------------------------------------
	商品詳細
--------------------------------------------------------------------- */
div.goods_ {
	clear: both;
}

div.goodsproductdetail_ {
    margin: 0 25px 0 27px;
    padding: 0 0 25px 0;
	overflow: hidden;
    background-image: url(../img/usr/common/line1.png);
    background-position: left bottom;
    background-repeat: repeat-x;
}
div.goodsproductdetail_ .item_gallery_ {
    float: left;
    display: inline;
    width: 400px;
}
div.goodsproductdetail_ .item_gallery_ .icon1_ {
    text-align: center;
    margin-bottom: 10px;
}
div.goodsproductdetail_ .item_gallery_ .icon1_ img {
    height: 15px;
}
table.goodsproductdetail_ {
	width: 100%;
}
table.goodsproductdetail_ td {
	vertical-align: top;
}

/* 商品画像 */
div.goodsimg_ {
	float: left;
	display: inline;
	width: 400px;
	overflow: hidden;
}
td.goodsimg_ {
	padding-right: 20px;
}
div.goodsimg_ .img_L_ {
    width: 384px;
    height: 384px;
    padding: 7px;
    text-align: center;
    border: 1px solid #eaeaea;
	margin-bottom: 5px;
    position: relative;
}
div.goodsimg_ .img_L_ a {
    display: block;
    width: 384px;
    height: 384px;
    cursor: default;
}
div.goodsimg_ .img_L_ a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
div.goodsimg_ .img_L_ img {
/*    width: 289px;
    height: 384px;*/
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
}
div.goodsimg_ .img_L_ .zoom_ {
    display: none;
    width: 62px;
    height: 62px;
    background-image: url(../img/usr/item/item_zoom.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 7999;
}
div.goodsimg_ .img_L_ .cloud-zoom-wrap + .zoom_ {
    display: block;
}
div.goodsimg_ .img_L_ .comment_ {
	margin-top: 5px;
}
div.goodsimg_ .img_c_{
	margin-bottom: 10px;
}
div.goodsimg_ .img_c_ .comment_ {
	margin-top: 5px;
}
/* 商品詳細 */
div.goodsproductdetail_ .img_L_ {
    height: 471px;
}
div.goodsproductdetail_ .img_L_ a {
    display: block;
    width: 384px;
    height: 471px;
}
div.goodsproductdetail_ .img_L_ img {
/*    height: auto;
    width: 100%;*/
/*    width: auto;
    height: auto;*/
    max-width: 100%;
    max-height: 100%;
}
/* 添付ファイル */
dl.attach_ {
	margin: 0 0 10px 0;
}
dl.attach_ dt {
	margin-bottom: 5px;
	padding: 0 0 5px 20px;
	font-weight: bold;
	background: url(../img/sys/file.gif) 0 0 no-repeat;
	border-bottom: 1px dotted #CCC;
}
dl.attach_ dd {
	margin-bottom: 10px;
	padding: 0 0 0 20px;
}
/**/

/* 商品画像バリエーション */
div.etc_goodsimg_ {
	width: 100%;
	overflow: hidden;
}
div.etc_goodsimg_line_ {
	margin-bottom: 10px;
	width: 405px;
	overflow: hidden;
}
div.etc_goodsimg_item_ {
	float: left;
	display: inline;
    width: 70px;
    height: 86px;
    padding: 2px;
    text-align: center;
    border: 1px solid #eaeaea;
    margin: 0 5px 5px 0;
    cursor: pointer;
}
div.etc_goodsimg_item_ span {
    display: block;
}
div.etc_goodsimg_item_ img {
    max-height: 100%;
    max-width: 100%;
}
/**/

/* 商品スペック */
div.goodsspec_ {
    float: right;
    display: inline;
    width: 310px;
    padding: 25px 0 0 0;
}
/* アイコン */
div.goodsspec_ .icon_line_ {
    overflow: hidden;
    padding-bottom: 3px;
}
div.goodsspec_ .icon_line_ .icon_new_ {
    float: left;
    display: inline;
    padding-top: 3px;
}
div.goodsspec_ .icon_line_ .icon_new_ img {
    height: 16px;
}
div.goodsspec_ .icon_line_ .icon2_ {
    float: right;
    display: inline;
}
div.goodsspec_ .icon_line_ .icon2_ img {
    margin: 0 2px 7px;
    height: 18px;
}
div.StyleP_Item_ .goodsspec_ .name_,
div.goodsspec_ .name_ {
    text-align: left !important;
    margin-bottom: 3px;
    overflow: hidden;
}
div.StyleP_Item_ .goodsspec_ .name_ .name1_,
div.StyleP_Item_ .goodsspec_ .name_ .name2_,
div.goodsspec_ .name_ .name1_,
div.goodsspec_ .name_ .name2_ {
    color: #666666;
    font-size: 16px;
    line-height: 1.4;
    margin: 0 0 5px;
}

div.StyleP_Item_ .name_ .name1_,
div.StyleP_Item_ .name_ .name2_ {
}
div.goodsspec_ .name_ .name1_,
div.goodsspec_ .name_ .name2_ {
}

/* 価格 */
div.goodsspec_ .price_ {
    text-align: left;
    line-height: 1.2;
    margin-bottom: 2px;
    font-size: 18px;
}
div.goodsspec_ .price_ .price_pop_ {
    font-size: 16px;
}
div.goodsspec_ .price_ .usual_price_ {
    font-size: 12px;
}
div.goodsspec_ .price_ .tax_ {
    font-size: 18px;
    line-height: 1.2;
}
div.goodsspec_ .price_ .sale_price_ {
    font-size: 18px;
}
/* 品番 */
div.StyleT_Item_ .goodsspec_ .part_number_,
div.StyleP_Item_ .goodsspec_ .part_number_,
div.goodsspec_ .part_number_ {
    text-align: left;
    font-size: 12px;
    margin-bottom: 10px;
}
div.goodsproductdetail_ .goodsspec_ .part_number_ {
    color: #999999;
    margin-bottom: 5px;
}
/* SNS */
div.goodsspec_ .spec_sns_ {
    margin-bottom: 15px;
    overflow: hidden;
}
div.goodsspec_ .spec_sns_ li {
    float: left;
    display: inline;
    margin: 0 10px 0 0;
}
/* Twitter サイズ調整 */
iframe.twitter-share-button {
    width: 105px!important;
}
/**/
#spec_goods_comment {
    padding-top: 10px;
    line-height: 1.4;
    border-top: 1px dotted #cccccc;
}
/**/
table.goodsspec_ {
	width: 100%;
    margin-bottom: 5px;
}
table.goodsspec_ th,
table.goodsspec_ td {
    padding: 5px 0 2px;
    border-top: 1px dotted #cccccc;
    border-bottom: 0;
    background-color: #fff;
    line-height: 1.5;
}
table.goodsspec_ th {
    color: #002a46;
    width: 70px;
    font-weight: normal;
}
table.goodsspec_ td {
    color: #666666;
	
}
/* ボタン */
div.goodsspec_ .spec_btn_ ul {
    overflow: hidden;
}
div.goodsspec_ .spec_btn_ ul li {
    float: left;
    display: inline;
}
div.goodsspec_ .spec_btn_ ul li:first-child {
    margin: 0 8px 0 0;
}
/**/
/* 入荷案内申込関係 */
div.backorder_variation_unit_ {
	margin-bottom: 10px;
	text-align:right;
	vertical-align:middle;
}
/**/
/* カートボタン関係 */
div.cartbox_ {
    border-bottom: 1px dotted #cccccc;
    margin-bottom: 10px;
}
div.cartbox_ span.variationlist_ {
	padding-right:4px;
	vertical-align:top;
}
/**/
/* バリエーションプルダウン */
div.cartbox_ .variation_pulldown_ {
	margin-bottom: 10px;
}
/**/
/* バリエーションボックス */
div.item_gallery_ div.colors_ {
	width: 405px;
    padding-bottom: 20px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #cccccc;
	overflow: hidden;
}
div.item_gallery_ div.colors_ .spec_title_ {
    margin-bottom: 15px;
}
div.item_gallery_ div.colors_ div.color_ {
	float:left;
	margin:2px 5px 2px 5px;
	white-space: nowrap;
	width:30px;
	height:30px;
}
div.item_gallery_ div.colors_ div.color2_ {
	float: left;
    display: inline;
	margin: 0 5px 10px 0;
	white-space: nowrap;
	width: 76px;
	height: 86px;
	overflow: hidden;
    text-align: center;
}
div.item_gallery_ div.colors_ div.color2_ img {
    max-width: 100%;
    max-height: 100%;
}
div.item_gallery_ div.colors_ div.color_EnableStock_ {
	cursor:pointer;
}
div.item_gallery_ div.colors_ div.color_DisableStock_ {
	cursor:pointer;
}
div.item_gallery_ div.colors_ div.color_Selected_ {
}
div.item_gallery_ div.colors_ div.color_DisableSelected_ {
}
div.item_gallery_ div.colors_ br,
div.item_gallery_ div.sizes_ br {
	clear:left;
}
/* サイズ */
div.cartbox_ div.sizes_ {
    margin-bottom: 10px;
}
div.cartbox_ div.sizes_ dl {
    margin-top: 12px;
    overflow: hidden;
}
div.cartbox_ div.sizes_ dt,
div.cartbox_ div.sizes_ dd {
    float: left;
    display: inline;
    line-height: 22px;
}
div.cartbox_ div.sizes_ dt {
    width: 66px;
    height: 22px;
}
div.cartbox_ div.sizes_ dd select,
div.cartbox_ div.sizes_ dd input {
    border: 1px solid #c9bda6;
}
div.cartbox_ div.sizes_ dd select {
    height: 22px;
    width: 128px;
}
div.cartbox_ div.sizes_ dd input[type="text"] {
    height: 10px;
    width: 118px;
    background-color: #eeeeee;
}
div.cartbox_ div.sizes_ dd.link_ {
    padding: 0 0 0 10px;
}
div.cartbox_ div.sizes_ dd.link_ a {
    font-size: 10px;
    padding: 0 0 0 16px;
    color: #333333;
    text-decoration: underline;
    background-image: url(../img/usr/common/icon_arrow2.png);
    background-position: left center;
    background-repeat: no-repeat;
}
div.cartbox_ div.sizes_ dd.link_ a:hover {
    text-decoration: none;
}
/* 裾直し */
div.cartbox_ div.sizes_ dl.re_hem_ dd.re_hem_check_ {
    width: 145px;
}
div.cartbox_ div.sizes_ dl.re_hem_ input {
    margin: 0 5px 0 0;
}
div.cartbox_ div.sizes_ dl.re_hem_ label {
    margin: 0;
    padding: 0;
}
div.cartbox_ div.sizes_ dl.re_hem_ dd.re_hem_price_ {
    width: 240px;
    margin: 0 0 0 66px;
}
/* ウエスト修理 */
div.cartbox_ div.sizes_ dl.west_repair_ dt {
    width: 95px;
}
div.cartbox_ div.sizes_ dl.west_repair_ dd.west_repair_check_ {
    width: 145px;
}
div.cartbox_ div.sizes_ dl.west_repair_ dd.west_repair_pirce_ {
    width: 210px;
    margin: 0 0 0 95px;
}
div.cartbox_ div.sizes_ dl.west_repair_ input {
    margin: 0 5px 0 0;
}
div.cartbox_ div.sizes_ dl.west_repair_ label {
    margin: 0;
    padding: 0;
}
/* カット寸法 */
div.cartbox_ div.sizes_ dl.cut_size_ dt {
    width: 80px;
}
/**/

div.cartbox_ div.sizes_ .spec_memo_ {
    color: #cb0000;
    font-size: 11px;
    line-height: 1.4;
    margin: 5px 0 5px 70px;
}
/**/
div.cartbox_ .spec_btn_ {
    width: 318px;
    margin-bottom: 13px;
}
div.cartbox_ .spec_btn_ input {
    padding: 0;
    margin: 0;
}
/* エラー */
div.cartbox_ div.order_error_  {
    color: #cb0000;
    text-align: center;
    margin-bottom: 10px;
}
/* アイコン */
div.goodsspec_ .icon3_ {
    padding-bottom: 10px;
}
div.goodsspec_ .icon3_ img {
    margin: 0 10px 5px 0;
}
/* ポケット */
div.goodsspec_ .bnr_pocket_ {
    margin-bottom: 15px;
}　
/**/
div.cartbox_ div.sizes_ div.size_ {
	float:left;
	padding:2px 5px 2px 5px;
	margin:2px 5px 2px 5px;
	white-space: nowrap;
	width:auto;
	height:auto;
	text-align:center;
}
div.cartbox_ div.sizes_ div.size_EnableStock_ {
	border:dotted 1px #d0d0d0;
	background-color:#FFF;
	cursor:pointer;
}
div.cartbox_ div.sizes_ div.size_DisableStock_ {
	border:dotted 1px #d0d0d0;
	background-color:#909090;
	cursor:pointer;
}
div.cartbox_ div.sizes_ div.size_Selected_ {
	border:solid 1px #ffc0c0;
	background-color:#ffe0e0;
}
div.cartbox_ div.sizes_ div.size_DisableSelected_ {
	border:dotted 1px #d0d0d0;
	background-color:#909090;
	color:#ffc0c0;
}
.goodsproductdetail_ .goodsimg_ div.mask_ {
	position:absolute;
	z-index:10;
	color:#ff4a4a;
	font-weight:bold;
}
span.message_ {
	float: left;
}
/**/

div.goodsspec_ div.togetherlist_ {
}
div.goodsspec_ div.to_detaillink_ {
	text-align: right;
}
div.goodscomment1_ {
    padding: 18px 5px;
    margin: 0 25px 0 27px;
    background-image: url(../img/usr/common/line1.png);
    background-position: left bottom;
    background-repeat: repeat-x;
}
div.goodscomment1_ h3 {
    color: #002a46;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.5;
}
div.goodscomment1_ p {
    margin-bottom: 15px;
    line-height: 1.8;
}
div.goodscomment2_ {
	margin-bottom: 10px;
}
div.goodscomment3_ {
	margin-bottom: 20px;
}
div.goodscomment4_ {
	margin-bottom: 10px;
}
div.goodscomment5_ {
    margin: 30px 25px 0 27px;
}
div.goodscomment6_ {
}
/**/
ul.comment_bnr_ {
    width: 792px;
    overflow: hidden;
}
ul.comment_bnr_ li {
    float: left;
    display: inline;
    margin: 0 10px 10px 0;
}
/**/
div.accessory_list_ {
    margin: 50px 0 0 0;
}
div.accessory_list_ h2 {
    margin-bottom: 15px;
}
/* このアイテムを見た人は、これも見ています */
div.accessory_list_ h2.user_recommend_ {
    width: 782px;
    height: 46px;
    background-image: url(../img/usr/title/title_user_recommend.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
/**/
div.goods_ div.accessory_list_ {
	margin:10px 0px;
}
.goods_photo {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
}
.goods_photo a .goods_large {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup, .goods_photo a.goods_popup:visited {
	display: block;
	width: auto;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup:hover {
	background-color: #fff;
}
.goods_photo a.goods_popup:hover .goods_large {
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	top: 0;
	left: 0;
}
.option_buttons_ {
	margin: 0 auto 10px auto;
	padding: 10px 20px 10px 10px;
	width: 570px;
	overflow: hidden;
	background: #F8F8F8;
}
.option_buttons_ li {
	margin: 0 0 0 10px;
	float: left;
	display: inline;
	
}

/* SNS */
ul.sns {
	list-style:none;
}
li.sns {
	float:left; margin-right:10px; margin-bottom:5px;
}

/* --------------------------------------------------------------------
	商品一覧　共通
--------------------------------------------------------------------- */
.name1_ {
	/*font-weight: bold;*/
}
.name_ a {
    text-decoration: none;
}
.name_ a:hover {
    text-decoration: underline;
}
.goods_filter_ {
    /*padding: 0 0 20px 0;*/
}
.goods_filter_ .filter_title_ {
    position: absolute;
    left: 0;
    top: 0;
}
.goods_filter_ .filter_title_ span {
    display: block;
    width: 129px;
    height: 26px;
    background-image: url(../img/usr/common/navi_ttl_refine_off.png);
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
    text-indent: -9999px;
}
.goods_filter_.active_ .filter_title_ span {
    background-image: url(../img/usr/common/navi_ttl_refine_on.png);
}
div.conditionbox_ {
    border-top: 1px dotted #7f94a2;
    padding: 15px 0 15px 20px;
    overflow: hidden;
}
div.conditionbox_ .condition_ {
    float: left;
    display: inline;
    margin: 0 10px 0 0;
}
.goods_filter_ .btn_refine_ {
    text-align: center;
}
/**/
div.filter_box_ {
    padding-top: 26px;
    position: relative;
}
div.filter_box_ .goods_filter_,
div.filter_box_ .navisort_ {
    width: 100%;
}
div.filter_box_ .goods_filter_ .filter_inner_ {
    padding-top: 20px;
    border-top: 1px solid #002a46;
}
div.filter_box_ .goods_filter_ .filter_inner_,
div.filter_box_ .navisort_ dd {
    display: none;
}
div.filter_box_ .goods_filter_.active_ .filter_inner_,
div.filter_box_ .navisort_.active_ dd {
    display: block;
}
/* --------------------------------------------------------------------
	商品一覧　サムネイル
--------------------------------------------------------------------- */
div.StyleT_Frame_ {
	width: 100%;
	overflow: hidden;
}
div.StyleT_Line_ {
	width: 792px;
	overflow: hidden;
    padding-top: 25px;
    margin-bottom: 25px;
    border-top: 1px dotted #cccccc;
}
div.StyleT_Line_:first-child {
    border-top: 0;
    padding: 0;
}
div.StyleT_Item_ {
    float: left;
    display: inline;
    width: 188px;
    margin: 0 10px 0 0;
}
div.StyleT_Item_ div.img_ {
    width: 188px;
    height: 250px;
    margin-bottom: 10px;
    position: relative;
    display: table;
    table-layout: fixed;
    overflow: hidden;
}
div.StyleT_Item_ div.img_ > a {
    width: 188px;
    height: 250px;
    display: table-cell;
    vertical-align: middle;
}
div.StyleT_Item_ div.img_ img {
    width: 188px;
    /*height: 250px;*/
}
div.StyleT_Item_ div.img_ > a.on_ {
    background-color: #f3f1ee;
}
div.StyleT_Item_ div.img_ > a.on_ > img {
    width: 188px;
    height: auto;
}
div.StyleT_Item_ div.img_ a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
/* SOLD OUT */
div.StyleT_Item_ div.img_ span.sold_out_ {
    display: block;
    width: 188px;
    height: 250px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/usr/item/sold_out.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}

/* 更新日 */
div.StyleT_Item_ .updated_ {
    color: #666666;
    font-size: 10px;
    line-height: 1.6;
    text-align: center;
    margin: 7px;
}
div.StyleT_Item_ .updated_ img {
    margin: 0 5px 0 0;
    vertical-align: sub;
    width: 29px;
}
/* アイコン */
div.StyleT_Item_ div.icon1_,
div.StyleT_Item_ div.icon2_ {
    text-align: center;
}
div.StyleT_Item_ div.icon1_ img,
div.StyleT_Item_ div.icon2_ img {
    margin: 0 2px 7px;
}
div.StyleT_Item_ div.icon1_ img {
    height: 15px;
}
div.StyleT_Item_ div.icon2_ img {
    height: 18px;
}
/* 商品名 */
div.StyleT_Item_ div.name_ {
    text-align: center;
}
div.StyleT_Item_ div.name_ a {
    color: #666666;
    font-size: 10px;
    line-height: 1.4;
}
/* 品番 */
div.StyleT_Item_ div.part_number_ {
    color: #999999;
    font-size: 10px;
    line-height: 1.4;
    text-align: center;
}
div.StyleT_Item_ div.price_ {
}

/* サイドメニューイベント欄 */
/*div.leftmenuframe_ div.StyleT_Line_,
div.rightmenuframe_ div.StyleT_Line_ {
	width: 100%;
}
div.leftmenuframe_ div.StyleT_Item_,
div.rightmenuframe_ div.StyleT_Item_ {
	margin: 0;
	width: 100%;
}*/
/* --------------------------------------------------------------------
	商品一覧　詳細一覧
--------------------------------------------------------------------- */
div.StyleD_Frame_ {
	width:100%;
	overflow: hidden;
}
div.StyleD_Item_ {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.StyleD_Frame_ div.img_ {
	margin: 0 10px 0 0;
	float: left;
	display: inline;
	width: 100px;
}
div.StyleD_Frame_ div.img_ img {
	width: 100px;
}
div.StyleD_Frame_ div.desc_ {
	float: left;
	display: inline;
	width: 490px;
	overflow: hidden;
}
div.StyleD_Frame_ div.name_ {
}
div.StyleD_Frame_ div.detail_ {
	width: 100%;
	overflow: hidden;
}
div.StyleD_Frame_ div.detail_ div.spec_ {
	float: left;
	display: inline;
	text-align: left;
	width: 50%;
}
div.StyleD_Frame_ div.cart_ {
	float: right;
	display: inline;
	text-align: right;
	width: 50%;
}
div.StyleD_Frame_ .goodscomment1_ {
	margin-top: 10px;
}
/* --------------------------------------------------------------------
	商品一覧　ピックアップ
--------------------------------------------------------------------- */
div.StyleP_Frame_ {
	width: 100%;
	overflow: hidden;
}
div.StyleP_Line_ {
	width: 990px;
	overflow: hidden;
    padding-top: 25px;
    margin-bottom: 25px;
    border-top: 1px dotted #cccccc;
}
div.StyleP_Line_:first-child {
    border-top: 0;
    padding: 0;
}
div.StyleP_Item_ {
    float: left;
    display: inline;
    width: 188px;
    margin: 0 10px 0 0;
}
div.StyleP_Item_ div.img_ {
    width: 188px;
    height: 250px;
    margin-bottom: 10px;
    position: relative;
    display: table;
    table-layout: fixed;
    overflow: hidden;
}
div.StyleP_Item_ div.img_ > a {
    width: 188px;
    height: 250px;
    display: table-cell;
    vertical-align: middle;
}
div.StyleP_Item_ div.img_ img {
    width: 188px;
    /*height: 250px;*/
}
div.StyleP_Item_ div.img_ > a.on_ {
    background-color: #f3f1ee;
}
div.StyleP_Item_ div.img_ > a.on_ > img {
    /*width: auto;
    height: 250px;*/
}
div.StyleP_Item_ div.img_ a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
/* SOLD OUT */
div.StyleP_Item_ div.img_ span.sold_out_ {
    display: block;
    width: 188px;
    height: 250px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/usr/item/sold_out.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}

/* 更新日 */
div.StyleP_Item_ .updated_ {
    color: #666666;
    font-size: 10px;
    line-height: 1.6;
    text-align: center;
    margin: 7px;
}
div.StyleP_Item_ .updated_ img {
    margin: 0 5px 0 0;
    vertical-align: sub;
    width: 29px;
}
/* アイコン */
div.StyleP_Item_ div.icon1_,
div.StyleP_Item_ div.icon2_ {
    text-align: center;
}
div.StyleP_Item_ div.icon1_ img,
div.StyleP_Item_ div.icon2_ img {
    margin: 0 2px 7px;
}
div.StyleP_Item_ div.icon1_ img {
    height: 15px;
}
div.StyleP_Item_ div.icon2_ img {
    height: 18px;
}
/* 商品名 */
div.StyleP_Item_ div.name_ {
    text-align: center;
}
div.StyleP_Item_ div.name_ a {
    color: #666666;
    font-size: 10px;
    line-height: 1.4;
}
/* 品番 */
div.StyleP_Item_ div.part_number_ {
    color: #999999;
    font-size: 10px;
    line-height: 1.4;
    text-align: center;
}
div.StyleP_Item_ div.price_ {
}

/* --------------------------------------------------------------------
	商品一覧　一覧
--------------------------------------------------------------------- */
table.StyleL_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleL_Frame_ tr {
	vertical-align:top;
}
table.StyleL_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleL_Frame_ td {
	vertical-align: middle;
}
table.StyleL_Frame_ td.name_ {
	width: 180px;
}
table.StyleL_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleL_Frame_ td.comment_ {
	
}
table.StyleL_Frame_ td.stock_ {
	text-align: center;
}
table.StyleL_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}
/* --------------------------------------------------------------------
	商品一覧　メーカー
--------------------------------------------------------------------- */
table.StyleM_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleM_Frame_ tr {
	vertical-align:top;
}
table.StyleM_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleM_Frame_ td {
	vertical-align: middle;
}
table.StyleM_Frame_ td.name_ {
	width: 180px;
}
table.StyleM_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleM_Frame_ td.comment_ {
	
}
table.StyleM_Frame_ td.stock_ {
	text-align: center;
}
table.StyleM_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}
/* --------------------------------------------------------------------
	商品一覧　リスト
--------------------------------------------------------------------- */
ul.StyleS_Frame_ {
	margin: 0 0 20px 0;
	padding: 0;
}
li.StyleS_Line_ {
	margin: 0;
	padding: 5px 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
li.StyleS_Line_ span {
	padding-right: 1em;
}
li.StyleS_Line_ .name_ {
	display: inline;
}
li.StyleS_Line_ .name1_ {
	padding-right: 1em;
	display: inline;
}
li.StyleS_Line_ .name2_ {
	padding-right: 1em;
	display: inline;
}
/* --------------------------------------------------------------------
	商品一覧　商品名
--------------------------------------------------------------------- */
table.StyleN_Frame_ {
	margin: 0 0 20px 0;
	width: 100%;
}
table.StyleN_Frame_ th {
	width: 40%;
}
/* --------------------------------------------------------------------
	商品一覧　一括購入
--------------------------------------------------------------------- */
table.StyleB_Frame_ {
	margin: 0 0 10px 0;
	border:none;
	width:100%;
}
table.StyleB_Frame_ tr {
	vertical-align:top;
}
table.StyleB_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleB_Frame_ td {
	vertical-align: middle;
}
table.StyleB_Frame_ td.name_ {
	width: 180px;
}
table.StyleB_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleB_Frame_ td.comment_ {
	
}
table.StyleB_Frame_ td.stock_ {
	text-align: center;
}
table.StyleB_Frame_ td.qty_ input {
	width: 4em;
}
div.StyleB_Cart_ {
	margin: 0 0 20px 0;
	text-align: right;
}

/* --------------------------------------------------------------------
	商品一覧　チェックリスト
--------------------------------------------------------------------- */
.StyleA_Frame_ {
	width: 100%;
	overflow: hidden;
}
.StyleA_Item_ {
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.StyleA_Item_ td {
	padding-bottom: 10px;
	vertical-align: top;
}
.StyleA_Item_ td.img_ {
	padding-right: 10px;
	width: 100px;
}
.StyleA_Item_ div.price_ {
	text-align: right;
}
.StyleA_Frame_ div.stock_ {
	text-align: right;
}
.StyleA_Frame_ div.checkbox_ {
	text-align: right;
	white-space: nowrap;
}
.StyleA_Frame_ div.checkbox_ label {
	margin: 0 0 0 5px;
	text-align: right;
	font-weight: bold;
}
/* チェックリスト(子商品追加) */
div.goods_ table.StyleC_Frame_ td.price_ {
	text-align:right;
	white-space: nowrap;
}
div.goods_ table.StyleC_Frame_ td.stock_ {
	text-align:right;
	white-space: nowrap;
}
div.goods_ table.StyleC_Frame_ td.checkbox_ {
	text-align:right;
	white-space: nowrap;
}
/* --------------------------------------------------------------------
	商品一覧　写真付き
--------------------------------------------------------------------- */
table.StyleI_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleI_Frame_ tr {
	vertical-align:top;
}
table.StyleI_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleI_Frame_ td {
	vertical-align: middle;
}
table.StyleI_Frame_ td.img_ img {
	width: 50px;
}
table.StyleI_Frame_ td.name_ {
	width: 180px;
}
table.StyleI_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleI_Frame_ td.comment_ {
	
}
table.StyleI_Frame_ td.stock_ {
	text-align: center;
}
table.StyleI_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}
/* --------------------------------------------------------------------
	商品一覧　ランキング
--------------------------------------------------------------------- */
div.StyleR_Frame_ {
	width: 792px;
	overflow: hidden;
}
div.StyleR_Item_ {
    float: left;
    display: inline;
    width: 188px;
    padding: 0 10px 25px 0;
    margin-bottom: 25px;
    border-bottom: 1px dotted #cccccc;
}
div.StyleR_Item_.nobdr_ {
    border-bottom: 0;
}
div.StyleR_Item_ div.img_ {
    width: 188px;
    height: 250px;
    margin-bottom: 10px;
    position: relative;
    display: table;
    table-layout: fixed;
    overflow: hidden;
}
div.StyleR_Item_ div.img_ > a {
    width: 188px;
    height: 250px;
    display: table-cell;
    vertical-align: middle;
}
div.StyleR_Item_ div.img_ img {
    width: 188px;
    /*height: 250px;*/
}
div.StyleR_Item_ div.img_ > a.on_ {
    background-color: #f3f1ee;
}
div.StyleR_Item_ div.img_ > a.on_ > img {
    width: 188px;
    height: auto;
}
div.StyleR_Item_ div.img_ a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
/* SOLD OUT */
div.StyleR_Item_ div.img_ span.sold_out_ {
    display: block;
    width: 188px;
    height: 250px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/usr/item/sold_out.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}

/* 更新日 */
div.StyleR_Item_ .updated_ {
    color: #666666;
    font-size: 10px;
    line-height: 1.6;
    text-align: center;
    margin: 7px;
}
div.StyleR_Item_ .updated_ img {
    margin: 0 5px 0 0;
    vertical-align: sub;
    width: 29px;
}
/* アイコン */
div.StyleR_Item_ div.icon1_,
div.StyleR_Item_ div.icon2_ {
    text-align: center;
}
div.StyleR_Item_ div.icon1_ img,
div.StyleR_Item_ div.icon2_ img {
    margin: 0 2px 7px;
}
div.StyleR_Item_ div.icon1_ img {
    height: 15px;
}
div.StyleR_Item_ div.icon2_ img {
    height: 18px;
}
/* 商品名 */
div.StyleR_Item_ div.name_ {
    text-align: center;
}
div.StyleR_Item_ div.name_ a {
    color: #666666;
    font-size: 10px;
    line-height: 1.4;
}
/* 品番 */
div.StyleR_Item_ div.part_number_ {
    color: #999999;
    font-size: 10px;
    line-height: 1.4;
    text-align: center;
}
div.StyleR_Item_ div.price_ {
}
/* ランクアイコン */
div.StyleR_Item_ .rank_ {
    color: #9b7943;
    font-size: 9px;
    width: 46px;
    height: 21px;
    margin: 0 auto;
    text-align: center;
    padding: 25px 0 0 0;
    background-image: url(../img/usr/common/rank.png);
    background-position: center center;
    background-repeat: no-repeat;
}
/* --------------------------------------------------------------------
	商品検索
--------------------------------------------------------------------- */
table.search_ {
	margin: 0 auto;
	width: 100%;
}
table.search_ th {
	padding-top: 12px;
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}
table.search_ td {
	text-align:left;
	font-size: 12px;
	background-color:transparent;
	border-top: none;
	border-right: none;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	border-left: none;
	vertical-align: middle;
	overflow: hidden;
}
/* 各項目 */
#search_category select,
#search_maker select,
#search_brand select,
#search_genre select {
	width: 300px;
}
/**/

div.goods_ div.btn_overlay_ {
	position: absolute;
	text-align:center;
}

div.goods_ div.addcart_overlay_ {
	position:absolute;
	display:none;
}

/* --------------------------------------------------------------------
	商品詳細　サイズ表
--------------------------------------------------------------------- */
#ipop_size,
div.order_shirt_ .ipop_size_ {
    padding: 10px;
    background-color: #fff;
    border: 2px solid #002a46;
    /* この5行は必須 */
    width: 470px;
    /*height: 435px;*/
    position: absolute;
    display: none;
    z-index: 8999;
}

#ipop_size .ipop_title,
div.order_shirt_  .ipop_size_ .ipop_title {
    color: #002a46;
    font-size: 14px;
    font-weight: bold;
    cursor: move;
}
#ipop_size .ipop_title span,
div.order_shirt_ .ipop_size_ .ipop_title span {
    font-size: 12px;
    font-weight: normal;
    margin: 0 10px;
}
#ipop_size .ipop_close,
div.order_shirt_ .ipop_size_ .ipop_close {
    cursor: pointer;
    width: 91px;
    height: 35px;
    float: right;
    background-image: url(../img/usr/common/btn_close.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#ipop_size .inner_,
div.order_shirt_ .ipop_size_ .inner_ {
    padding: 20px 10px 0;
    background-color: #fff;
}
#ipop_size .inner_ .sizetable_,
div.order_shirt_ .ipop_size_ .inner_ .sizetable_ {
    width: 100%;
    margin-bottom: 15px;
    border-bottom: 1px dotted #ccc;
}
#ipop_size .inner_ .sizetable_ th,
#ipop_size .inner_ .sizetable_ td,
div.order_shirt_ .ipop_size_ .inner_ .sizetable_ th,
div.order_shirt_ .ipop_size_ .inner_ .sizetable_ td {
    border-top: 1px dotted #ccc;
    padding: 5px 0 2px;
    text-align: center;
}
#ipop_size .inner_ .sizetable_ th,
div.order_shirt_ .ipop_size_ .inner_ .sizetable_ th {
    color: #002a46;
    font-weight: bold;
}
#ipop_size .inner_ p,
div.order_shirt_ .ipop_size_ .inner_ p {
    margin-bottom: 10px;
}
#ipop_size .inner_ p.red_,
div.order_shirt_ .ipop_size_ .inner_ p.red_ {
    color: #cb0000;
}
/* --------------------------------------------------------------------
	商品詳細　サイズ表
--------------------------------------------------------------------- */
#ipop_sleeve {
    padding: 10px;
    background-color: #fff;
    border: 2px solid #002a46;
    /* この5行は必須 */
    width: 570px;
    height: 435px;
    position: absolute;
    display: none;
    z-index: 8999;
}

#ipop_sleeve .ipop_title {
    color: #002a46;
    font-weight: bold;
    cursor: move;
}

#ipop_sleeve .ipop_close {
    cursor: pointer;
    width: 91px;
    height: 35px;
    float: right;
    background-image: url(../img/usr/common/btn_close.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
#ipop_sleeve .inner_ {
    padding: 10px;
    background-color: #fff;
}
#ipop_sleeve .inner_ ul li {
    margin-bottom: 10px;
    text-indent: -1em;
    padding-left: 1em;
}